/*
Skin Name: Page Curl Skin
Skin URI: http://www.slidedeck.com/
Description: The skin used at slidedeck.com
Version: 1.2
Author: digital-telepathy
Author URI: http://www.dtelepathy.com/
Tags: flexible, white, black, multi-color
*/

/*
 * The frame surrounding the SlideDeck.
 * 
 * Customize the width, height, padding and background to customize the area 
 * surrounding your SlideDeck.
 */
.skin-pagecurl {
    position: relative;
}

/*
 * The SlideDeck element itself.
 * 
 * Customize the width and height to increase or decrease the size of
 * your SlideDeck. 
 */
.skin-pagecurl dl.slidedeck {
    position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
}

/*
 * The SlideDeck slide area.
 * 
 * You can specify a height for the slide area, but it is not required, width
 * will automatically be defined for the slide area and will vary depending on
 * how many slides you have in your SlideDeck.
 * 
 * To add space between a slide and the next slide's spine (slide title bar),
 * increase the border-right definition. To remove the space, just remove the
 * border definition.
 * 
 * SlideDeck slides are all given a unique class, so you can customize the
 * appearance of each slide individually by referencing a slide by its
 * numbered class name. For example:
 *    .slidedeck dd.slide_1
 *    .slidedeck dd.slide_2
 *    .slidedeck dd.slide_3
 *    etc...
 */
.skin-pagecurl dl.slidedeck > dd {
    position: relative;
	padding: 10px 15px;
    margin: 0;
	background: #fff;
	overflow: hidden;
}
.skin-pagecurl.variation-2 dl.slidedeck > dd {
	overflow: visible !important;
}
.skin-pagecurl dl.slidedeck > dd .shadow {
    position: absolute;
    display: block;
}
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-nw {
    width: 6px;
    height: 8px;
    left: -6px;
    top: -8px;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-nw,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-nw { background-image: url('shadow-nw.png'); }
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-n {
    height: 8px;
    left: 0;
    right: 0;
    top: -8px;
    border-bottom: 1px solid #ededed;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-n,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-n {
    background-image: url('shadow-n.png');
    border-bottom: 8px solid #e0dfd7;
}
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-ne {
    width: 8px;
    height: 8px;
    top: -8px;
    right: -8px;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-ne,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-ne { background-image: url('shadow-ne.png'); }
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-e {
    width: 8px;
    top: 0;
    bottom: 0;
    right: -8px;
    border-left: 1px solid #ededed;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-e,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-e {
    background-image: url('shadow-e.png');
    border-left: 8px solid #e0dfd7;
}
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-se {
    width: 8px;
    height: 6px;
    bottom: -6px;
    right: -8px;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-se,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-se { background-image: url('shadow-se.png'); }
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-s {
    height: 6px;
    left: 0;
    right: 0;
    bottom: -6px;
    border-top: 1px solid #ededed;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-s,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-s {
    background-image: url('shadow-s.png');
    border-top: 8px solid #e0dfd7;
}
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-sw {
    width: 6px;
    height: 6px;
    left: -6px;
    bottom: -6px;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-sw,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-sw { background-image: url('shadow-sw.png'); }
.skin-pagecurl dl.slidedeck > dd .shadow.shadow-w {
    width: 6px;
    top: 0;
    bottom: 0;
    left: -6px;
    border-right: 1px solid #ededed;
}
.skin-pagecurl.variation-1 dl.slidedeck > dd .shadow.shadow-w,
.skin-pagecurl.variation-2 dl.slidedeck > dd .shadow.shadow-w {
    background-image: url('shadow-w.png');
    border-right: 8px solid #e0dfd7;
}
.skin-pagecurl.variation-2 dl.slidedeck > dd > .vignette {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -moz-radial-gradient(50% 50%, circle farthest-corner, rgba(0,0,0,0), rgba(0,0,0,0.5) 100%);
    background-image: -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(0,0,0,0), rgba(0,0,0,0.5) 100%);
    background-image: -o-radial-gradient(50% 50%, circle farthest-corner, rgba(0,0,0,0), rgba(0,0,0,0.5) 100%);
    background-image: -ms-radial-gradient(50% 50%, circle farthest-corner, rgba(0,0,0,0), rgba(0,0,0,0.5) 100%);
    background-image: radial-gradient(50% 50%, circle farthest-corner, rgba(0,0,0,0), rgba(0,0,0,0.5) 100%)
}

/*
 * The SlideDeck spine (slide title bar - un-supported by this theme).
 * 
 * Like slides, spines are also given a unique class allowing for custom
 * appearance for each spine. This follows a similar naming convention:
 *     .slidedeck dt.slide_1
 *     .slidedeck dt.slide_2
 *     .slidedeck dt.slide_3
 *     etc...
 */
.skin-pagecurl dl.slidedeck > dt { display: none !important; }

/*
 * The SlideDeck "active corner".
 * 
 * This is the small triangle that appears in the upper left of the active
 * slide. This can be made any size and positioned differently by modifying
 * the margin values. By default the left margin is inset to prevent any
 * gap from appearing as the SlideDeck animates.
 */
.skin-pagecurl dl.slidedeck .activeCorner { display: none !important; }

.skin-pagecurl dl.slidedeck .pagecurl-corner {
    position: absolute;
    z-index: 1000;
    top: 0;
    right: -1px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-position: right top;
    -webkit-box-shadow: -2px 2px 15px rgba(0,0,0,0.5);
    -moz-box-shadow: -2px 2px 15px rgba(0,0,0,0.5);
    -o-box-shadow: -2px 2px 15px rgba(0,0,0,0.5);
    box-shadow: -2px 2px 15px rgba(0,0,0,0.5);
}
.skin-pagecurl dl.slidedeck .pagecurl-corner .corner {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url('pagecurl.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pagecurl.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pagecurl.png', sizingMethod='scale')";
}

/*
 * The SlideDeck vertical slide style.
 * 
 * Veritcal slides will take over the entire content area of a horizontal slide
 * automatically. Padding will automatically be accommodated for. You can also
 * eliminate the padding definition to have your vertical slide content line
 * up flush against the containing slide content area edges.
 */
.skin-pagecurl dl.slidedeck dd.slide ul.slidesVertical > li {
    overflow: hidden;
    padding: 10px;
}

/*
 * The SlideDeck vertical slide navigation container.
 * 
 * This is the container for the vertical slide navigation. You can position
 * this anywhere you want within the containing slide's area. If you try to
 * position it outside of the slide area it will not appear.
 */
.skin-pagecurl dl.slidedeck dd.slide ul.slidesVertical,
.skin-pagecurl dl.slidedeck dd.slide dl.slidesVertical { text-indent: 0; }
.skin-pagecurl dl.slidedeck dd.slide ul.slidesVertical li,
.skin-pagecurl dl.slidedeck dd.slide dl.slidesVertical dd {
    overflow: hidden;
    padding: 10px !important;
    margin: 0 !important;
}
.skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav {
    top: 10px;
    left: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li {
    position: relative;
    z-index: 2;
    margin: 0;
    padding: 0 0 3px;
    width: 12px;
    height: 12px;
    overflow: hidden;
    line-height: 12px;
    list-style: none;
    font-size: 1px; /* Stupid IE */
}
.skin-pagecurl dl.slidedeck ul li:before { content: "" !important; }
.skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li.arrow {
    position: absolute;
    display: block;
    z-index: 1;
    width: 10px;
    height: 0;
    padding-top: 10px;
    padding-bottom: 0;
    overflow: hidden;
    left: 0;
    border: 1px solid #333;
    background: #444;
    background-image: -moz-linear-gradient(top, #000, #444); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000),color-stop(1, #444)); /* Saf4+, Chrome */
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
}
.skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li a, .skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li a:link, .skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li a:visited {
    position: relative;
    display: block;
    width: 10px;
    height: 0;
    overflow: hidden;
    padding-top: 10px;
    background: #fff;
    outline: none;
    text-decoration: none;
    border: 1px solid #ccc;
    filter: Alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
}
.skin-pagecurl dl.slidedeck dd.slide ul.verticalSlideNav li a:hover {
    opacity: 0.75;
    -moz-opacity: 0.75;
    -webkit-opacity: 0.75;
    filter: Alpha(opacity=75); 
}



.skin-pagecurl a.sd-pagecurl-nav {
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -18px;
    background-image: url('navigation-sprite.png');
    width: 80px;
    height: 0;
    padding-top: 37px;
    overflow: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    filter: Alpha(opacity=0);
    -ms-filter: "Alpha(opacity=0)";
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
.skin-pagecurl:hover a.sd-pagecurl-nav {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    filter: Alpha(opacity=100);
    -ms-filter: "Alpha(opacity=100)";
}
.skin-pagecurl a.sd-pagecurl-nav.prev {
    background-position: 0 0;
    left: 15px;
}
.skin-pagecurl.variation-2 a.sd-pagecurl-nav.prev { left: 60px; }
.skin-pagecurl a.sd-pagecurl-nav.prev:hover { background-position: 0 -37px; }
.skin-pagecurl a.sd-pagecurl-nav.next {
    background-position: 80px 0;
    right: 15px;
}
.skin-pagecurl.variation-2 a.sd-pagecurl-nav.next { right: 60px; }
.skin-pagecurl a.sd-pagecurl-nav.next:hover { background-position: 80px -37px; }
